1. b9219c8 9979 Support python3 for in-gate tools by Andy Fiddaman · 4 years, 3 months ago
  2. 9f92308 5969 update illumos-gate to use python2.7 by Alexander Pyhalov · 6 years ago
  3. 6066d16 2563 remove python2.4 from onbld by Piotr Jasiukajtis · 10 years ago
  4. 87ab362 6915602 onbld python modules should install into python version specific directories by Richard Lowe · 13 years ago